---
layout: project
name:  "3D-Druck Lesezeichen"
start_date:   2024-06-02 00:00:00 +0200
gitlab: "https://git.chaotikum.org/tvluke/lesezeichen"
image: "https://chaotikum.org/assets/lesezeichen.jpg"
feature_image: "https://chaotikum.org/assets/lesezeichen.jpg"
tag: lesezeichen
short: Flexibles Lesezeichen Design
categories:
- project
contact:
- TVLuke
status: beendet
tags:
- lesezeichen
---
Ein Projekt in welchem Lesezeichen aus Lübecker Warzeichen werden, um die flexibilität von 3D-Druck zu demonstrieren.

<!--more-->

Eines der zentrale Vorteile von technologien wie 3D-Druck, Lasercuttern und anderen CNC Maschinen, wie sie im Nobreakspace zugänglich gemacht werden, ist die Möglichkeit, individuelle Objekte nach eigenen Wünschen zu erstellen. Unikate, wenn man möchte. So können aus handelsüblichen Objekten plötzlich besondere, selbstgemacht Objekte werden. Um dies vorzuführen wurde ein einfachses "handelsübliches" Objekt gewählt: Das Lesezeichen.

Anstelle von vorgefertigter Massenware, sind diese Lesezeichen nach Wunsch, konfiguriert und sofort hergestellt. Insgesammt gibt es, in der ersten Ausprägung des Projektes, alleine 60 Optionen die verschiedenen Formen zu kombinieren, das multipliziert mit den zahlreichen Farboptionen heißt, es können hunderte unterschiedliche Lesezeichen produziert werden. Dies gibt hoffentlich im Vorbeigehen einen kleinen Eindruck von den Möglichkeiten von 3-D Druck und ähnlichen Geräten, zusammen mit einem kleinen Andenken.

Diese "Lesezeichen" nutzen wir bei Veranstaltungen um die Möglichkeiten solcher Fertigung zu demonstrieren und Neugierde zu wecken.

![](https://chaotikum.org/images/projects/lesezeichen/lesezeichenprint.gif)

Wärend man natürlich komplette frei und vollständig ohne Vorlage Objekte für einen 3D-Drucker erstellen kann, wurden hier, zu Demonstrationszwecken, Lesezeichen aus verschiednen Komponenten kombiniert. So entstehen aus einigen verschiedenen Optionen eine sehr große Anzahl verschiedene Ergebnisse. Die gefertigten lesezeichen sind also nicht vollständig individuel aber jedoch hochgradig angepasst.

Die "Lübeck"-Designs der SGebäudehouetten wurden extra für dieses Projekt erstellt und [stehen unter CC-BY-NC Lizenz als SVG zur Verfügung genauso wie die STL-Dateien](https://git.chaotikum.org/tvluke/lesezeichen) und auf [Thinigiverse](https://www.thingiverse.com/thing:6652131).